{
	"304000432_0": "\"Hibiki, I'm back.\"",
	"304000432_1": "\"Mi... Miku?\"",
	"304000432_2": "\"Are you awake?\"",
	"304000432_3": "\"Yeah. I thought I heard the alarm a little while ago.\"",
	"304000432_4": "\"It's okay. Tsubasa-san, Shirabe-chan, and Kirika-chan are handling it. You just relax.\"",
	"304000432_5": "\"I see...\"",
	"304000432_6": "\"Ah... I'm hopeless. I want to go out there and fight to help people, but in my condition...\"",
	"304000432_7": "\"Look, your mission now is to take it easy and rest. Don't you get any funny ideas.\"",
	"304000432_8": "\"Take it easy? You mean, just for now, right?\"",
	"304000432_9": "\"Hibiki?\"",
	"304000432_10": "\"What's going to happen to me? At this rate—\"",
	"304000432_11": "\"Nothing's going to happen to you. I swear on it... I swear that I'll never let anything happen to you.\"",
	"304000432_12": "\"Miku...\"",
	"304000432_13": "\"I told you, it'll be fine. Now get some rest.\"",
	"304000432_14": "\"...Sorry.\"",
	"304000432_15": "(Why...)",
	"304000432_16": "(Why does Hibiki have to suffer these awful nightmares?)",
	"304000432_17": "(What's making her feel so alone?)",
	"304000432_18": "(What can I do to ease her suffering?)",
	"304000432_19": "(I don't know... I don't know what to do, Hibiki.)"
}